AMBERC(1)

NAME
amberc - an elegant HTML templating engine written in Go.

SYNOPSIS
amberc [options] inputfile.amber

DESCRIPTION
amberc converts an Amber template file into HTML.

Amber is an elegant HTML templating engine for the Go Programming Language. It is inspired from HAML and Jade.

OPTIONS

-ln=true, -linenos=true
    Enable debugging information in output html.

-pp=true, -prettyprint=true
    Use pretty indentation in output html.

COPYRIGHT
Copyright © 2012-2015 Ekin Koc
Distributed under the MIT License.

SEE ALSO
Full documentation on GitHub at: <https://github.com/eknkc/amber>